Subject: Re: [Fwd: Nouvelles du snac(k) n°2]
From: SNAC-FSU-Auvergne <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Fri, 16 Sep 2011 16:43:05 +0200

Jean-Pierre JOLLIVET
Technicien des Bâtiments de France
tél: 04 70 20 78 16
Fax: 04 70 20 78 18
STAP 03
2rue Michel de l'Hospital
03000 MOULINS

AISSOU bailla a écrit :
> Bonjour à tous,
>
> Benoît, peux-tu nous transmettre le tract que vous avez distribué, 
> parce qu'ici c'est la cata... l'IS RA a proposé une mobilisation 
> pendant les JEP mais beaucoup de divergences entre les RP. Résultats, 
> rien n'est prévu et certains agents nous reprochent notre inaction, et 
> certains RP reprochent à l'IS nationale son inaction... bref, période 
> de critiques et de déception à RA. De plus, le directeur invite tous 
> les agents à un petit-déj lundi à 9h. Là encore, divergences entre les 
> RP qui disent boycott ou pas, et des agents qui reprochent aux RP 
> notre silence à ce sujet.
>
> Frédéric, peux-tu nous transmettre la liste de diffusion de tous les 
> RP des Drac du Snac-Fsu ;  ça devient urgent pour que nous puissions 
> amorcer une action sans attendre l'aval de l'IS nationale (même si 
> ç'aurait été plus porteur, mais bon...)
>
> Annie et moi-même n'avons pas encore eu le temps de définir le 
> programme ni le contenu du 4 octobre, mais je pense que la RMI doit 
> porter sur les actions à mener, l'importance de la solidarité, de la 
> lutte... plutôt que la RGPP, RéATE... dont les agents sont maintenant 
> conscients des ravages, ils attendent juste qu'on leur propose de 
> s'inscrire dans un mouvement national, pour certains et pour d'autres 
> d'agir localement.
>
> Je pars en Estonie la semaine prochaine, je n'aurai donc plus la 
> possibilité de lire vos échanges, dommage...
>
> Une collègue vient de m'annoncer que tous les Drac sont convoqués à 
> Paris.  Que savez-vous de plus sur cette réunion ? Ce jour ne 
> serait-il pas propice à une action ?
>
> Amitiés à tous
> Bailla
>
> sg.snac-fsu a écrit :
>> Merci Benoît,
>>
>> Merci pour tout cela et bravo pour votre tract.
>> détail : on dit "le" SNAC-FSU et non pas "la", c'est "un" syndicat :-D
>> et puis évitons le snack, ça évoque quelques souvenirs alcoolisés de 
>> l'époque où d'autres organisations nous avaient surnommé "le 
>> SNAC-BAR" :-$
>>
>> Pour le programme, c'est à votre convenance, idem pour RA, on est à 
>> votre disposition, c'est à vous de voir si on rencontre vos dracs, et 
>> avec quelle plateforme.
>>
>> Mais ok sur le principe qu'il faut au moins une AG de section et une 
>> HMI de l'ensemble du personnel STAP compris
>> On va utiliser des ASA 14 (autorisations d'absence syndicale) pour 
>> les militants qui seront avec nous toute la journée et déclarer une 
>> HMI (heure mensuelle d'information) pour les autres, il faut déclarer 
>> au moins une semaine à l'avance.
>>
>> amicalement
>>
>> Frédéric
>>
>>
>> Le 16/09/2011 11:01, ODE benoit a écrit :
>>> Pour connaître l'ambiance ici, à Montpellier ,
>>> ci-dessous l'échange avec le DRAC
>>> et en doc joints
>>> - copie du mail envoyé en août qui avait eu un certain écho (presque 
>>> tous les chefs de service sont venus me voir les uns après les autres)
>>> - copie du tract distribué cette semaine
>>> - copie d'un des deux articles dans la presse locale
>>>
>>> Benoît
>>>
>>> -------- Message original --------
>>> Sujet : 	Nouvelles du snac(k) n°2
>>> Date : 	Wed, 14 Sep 2011 18:24:09 +0200
>>> De : 	Snac-Fsu Languedoc <[email-masked]>
>>> Pour : 	ODE Benoît CULTURE <[email-masked]>, LALLEMAND 
>>> Véronique <[email-masked]>, BERMOND Iouri 
>>> <[email-masked]>, SCHWALLER Martine 
>>> <[email-masked]>, TiTOU 
>>> <[email-masked]>, ODIOT Thierry 
>>> <[email-masked]>, VILLALBA Annick 
>>> <[email-masked]>, VAYSSETTES Jean-Louis 
>>> <[email-masked]>, PENE Jean-Michel 
>>> <[email-masked]>
>>> Copie à : 	TUDORET Gilles <[email-masked]>, Victor 
>>> De Antonio <[email-masked]>, 
>>> [email-masked]
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>> 1- Nous avons tracté hier (devant la DRAC entre 12hoo et 14hoo) à 
>>> l'occasion de la conf. de presse de lancement des Journées du 
>>> patrimoine (Iouri, Martine, Gilles, Victor, Myriam et moi-même). 
>>> Tout c'est bien passé et nous avons le droit aujourd'hui à un petit 
>>> article dans l'Hérault du jour (voir + bas).
>>> La CRMH et la direction nous ont fait part de leur satisfaction de 
>>> n'avoir pas entravé leur sauterie.
>>>
>>> 2- Pas beaucoup de retour concernant l'action prévue samedi : ne se 
>>> sont manifestés (et déclaré très volontaires pour certains)  que 2 
>>> collègues CGT des MH (Victor et Gilles) 4 FSU de l'Archéo (Véro, 
>>> Thierry, Iouri et moi) et une collègue du STAP66. Les collègues de 
>>> la DRAC Midi-Pyr. pourait être 3 ou 4 si besoin.
>>> Vu le peu d'enthousiasme, nous décidons donc de ne pas maintenir 
>>> l'action samedi à Carcassonne. Désolé et merci à ceux qui était 
>>> partants.
>>>
>>> 3- Le secrétariat national de la SNAC-FSU  souhaite organiser très 
>>> prochainement des visites en DRAC. Probablement autour du 3-4-5 
>>> octobre. Les permanents (accompagnés de collègues des DRAC Centre, 
>>> Auvergne et Rhône-Alpes) viendraient (à Lyon puis à Montpellier) 
>>> pour plusieurs réunions la même journée : avec la section FSU, en AG 
>>> du personnel, rendez-vous avec la direction, ... Je vous confirmerai 
>>> la date prochainement.
>>>
>>> 4- Pour info, j'ai reçu du DRAC cet après midi le message suivant 
>>> (envoyé à mon mail perso ...) :
>>>
>>> ----- Message original -----
>>> *De :* DESCHAMPS didier <[email-masked]>
>>> *Pour :* [email-masked]
>>> *Envoyé le :* 14/09/2011 2:46:56 PM +0200
>>> *Sujet :* Hérault du Jour
>>>
>>>
>>>> /cher Benoît Ode,
>>>> je lis dans l'Hérault du Jour une phrase qui m'avait déjà surpris 
>>>> sur votre tract, selon laquelle "un grand nombre d'agents est 
>>>> obligé d'effectuer beaucoup d'heures supplémentaires, ni reconnues, 
>>>> ni rémunérées".
>>>> si vous avez des exemples concrets de chefs de service qui obligent 
>>>> leurs agents à faire des heures sup ou d'agents qui sont contraints 
>>>> à en faire, merci de me donner leur nom afin que je puisse mettre 
>>>> un terme à une pratique que je n'ai jamais autorisée.
>>>> bien à vous
>>>> d./ 
>>> et j'ai donc répondu :
>>>
>>>
>>> */M. le Directeur
>>> Bien sûr, nous n'avons pas eu connaissance de collègues qui ont reçu 
>>> comme consigne de faire des heures supplémentaires.
>>> Il ne s'agit pas de ça et on peut être surpris que vous l'ayez ainsi 
>>> compris.
>>> La journaliste a écrit (ce que je ne renie pas) "pour accomplir nos 
>>> tâches, on est obligé d'effectuer des heures supplémentaires, ni 
>>> reconnues, ni rémunérées".
>>> Il s'agit bien sûr de la situation de sous-effectif qui amène à 
>>> choisir entre rentrer chez soi, sans faire une bonne partie du 
>>> travail attendu, et travailler plus que les heures rémunérées.
>>> Le mouvement de grogne qui croît dans les DRAC n'est pas axé sur des 
>>> revendications salariales, mais sur la dégradation des conditions de 
>>> travail liée aux difficultés d'exercer nos métiers dans de bonnes 
>>> conditions.
>>> Les agents en DRAC sont très attachés à leurs missions et ne se 
>>> résignent pas voir se dégrader le service rendu aux citoyens, ceux 
>>> que l'on nomment désormais les usagers.
>>> Cordialement,
>>>
>>> le secrétaire de la section SNAC-FSU Languedoc-Roussillon/*
>>>
>>>
>>>
>>> J'attends vos commentaires ..
>>> "bien à vous"
>>>
>>> Benoît
>>>
>>>
>>>
>>> -- 
>>>
>>> *Section syndicale Snac FSU des personnels Culture en Languedoc 
>>> Roussillon*
>>>
>>> -- 
>>> et
>>
Frédérick
Les Auvergnats ont décidé ce matin en AG de tracter devant la DRAC 
Samedi et Dimanche
je vous l'envoie
vous remarquerez qu'il est sans étiquette....
Les camarades de la DRAC souhaitent néanmoins une diffusion nationale de 
ce tract avec les quatre logos CGT SUD SNAC ET CFDT représentatifs de la 
Drac Auvergne dans le corps de texte du courriel
Est ce du domaine du possible?
Je vous joint les quatre logos repiquable sur le communiqué DRAC joint.

-- 
Jean-Pierre JOLLIVET
SNAC-FSU AUVERGNE
tél: 04 70 20 78 16
STAP 03
2rue Michel de l'Hospital
03000 MOULINS